
/*kiran Respoincive start*/
 @media only screen and (max-width:980px){
.tabhorizontal-t-p5{padding-top:5px;}.tabhorizontal-t-p10{padding-top:10px;}.tabhorizontal-t-p15{padding-top:15px;}.tabhorizontal-t-p20{padding-top:20px;}
.responsive-change-theory ul li {
    color: #fff;
   
}
.responsive-change-theory {
    border-radius: 8px;
    filter: none !important;
    background: none !important;
    position: relative;
    padding: 10px 0px 0px 0px;
}
.responsive-change-box h2 {
    margin-bottom: -8px;
    text-align: center;
}

.future-box {
    padding: 15px!important;
}	
.img-width{width:100%;}

}
 @media only screen and (max-width:760px){

.responsive-change-box h2 {
    margin-bottom: -8px;
    text-align: left;
}
.responsive-change-theory ul {
    list-style-type: disc;
    padding: 0px 10px 0px 12px !important;
}

}


}
 @media only screen and (max-width:640px){
  .slogan-box ul {
    margin-top: 5px;
}

.responsive-change-theory {
    border-radius: 8px;
    filter: none!important;
    background:none!important;
    position: relative;
    padding: 10px 0px 20px 0px;
}

.responsive-change-theory ul {
    list-style-type: disc;
    padding: 0px 10px 0px 12px !important;
}

.responsive-change-box h2 {
    font-size: 23px;
    line-height: 25px;
    color: #f8fafc;
    font-family: 'Federo-Regular';
    margin-bottom: -8px;
    text-align: left;
}
.responsive-change-theory {
    border-radius: 8px;
    filter: none !important;
    background: none !important;
    position: relative;
    padding: 10px 0px 0px 0px;
}
.responsive-change-theory ul li {
    font-size: 14px;
    color: #fff;
    font-family: 'Poppins-Regular';
    list-style-type: disc;
    line-height: 21px;
    margin-top: 10px;
}



}



/*kiran Respoincive End*/

@media screen and (min-width:320px) and (max-width:1144px){ 

.container {
	padding-right: 15px;
    padding-left: 15px;
}

}



@media screen and (min-width:320px) and (max-width:359px){ 

.future-heading h1, .slogan-box h1, .gallery-heading h1 {font-size: 27px !important;}

.subscribe-box input {font-size: 12px !important;}

.subscribe-box button {padding: 0px 5px !important; font-size: 11px !important;}

}


@media screen and (max-width:767px) {

.mob > div:first-child {display:none;}

.avail-languages {margin: 0px auto; padding: 2px 0px;}

.header-top a {font-size: 13px;}

.subheader.extraclass {display:none;}

/* .gallery-sec iframe {width:100% !important; height:120px !important;} */

.stand-heading h1 {font-size: 35px;}

.gallery-heading h1 {line-height: 42px;  margin: 0px;}

.photos-block {padding-top: 20px;padding-bottom: 40px;}

}

@media screen and (min-width:320px) and (max-width:767px){ 


/* .header-top {display: none;} */

.header-block {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: white;
	padding: 0px 0px 10px 0px;
	filter: drop-shadow(0px 3px 3px rgba(0,0,0,0.35));
}
.logo {width: 160px; top:0px; left: 0;}

.navbar-toggler {margin-top: 10px;}

.menu li {margin-left: 0;}

.menu a {line-height: 20px;}

.banner-sec {margin: 16px 25px 0px 25px; border-radius: 5px; border: 5px solid #505155;}

.banner-sec .carousel-inner {border-radius:0px;}

.ban {border-radius: 0;}

.arr-bg, .bannerleft img, .bannerright {display:none;}

.future-sec { padding-bottom: 25px;}

.future-heading h1 {font-size: 30px;margin-top: 20px;margin-bottom: 0;}

.future-heading h1, .slogan-box h1, .gallery-heading h1, .reg-heading h1  {font-size: 30px;}

.future-box p {font-size: 16px; line-height: 23px;}

.opinion-box p {font-size: 20px; line-height: 24px; padding: 5px 0px;}

.slogan-sec {margin-bottom: 20px;}

.slogan-box {margin-top: 0;}

.slogan-box ul li {font-size: 16px; line-height: 26px;}

.work:nth-child(odd) {padding-right: 15px;}

.work:nth-child(even) {padding-left: 15px;}


/* How Would We Achieve - Change section */

    .ctext-sec, .change-sec, .goal-sec {
        display: none;
    }

    .responsive-ctext-sec, .responsive-change-sec, .responsive-goal-sec {
        display: block;
    }

    .acheive-1 ul li::after, .acheive-1 ul li::before, .acheive-2 ul li::after, .acheive-2 ul li::before {
        display: none;
    }

/* registartion section */

.reg-icon {display: none;}

.responsive-reg-icon {display: block; }

.view { padding-bottom: 20px; margin-top: 20px;}

/*footer section responsive css*/

.footer-logo {position: initial;}

.footer-logo img{width:200px; object-fit:cover;}

.footer-box {padding-top: 0; padding-bottom: 0; border-left: 0px solid #115090;}

.ofc-add {margin-top: 0px !important;}

.footer-box h5{margin-top: 20px;}

.subscribe-box {margin-bottom: 25px;}

.subscribe-box input {font-size: 13px; width: 66%;padding: 0px 10px;}

.subscribe-box button {padding: 0px 10px; font-size: 12px;}

.copyright {text-align: center; padding: 15px 0px;}

.copyright p {font-size:13px;}

.foot-list {display:none;}


/* ABOUT PAGE RESPONSIVE CSS STARTS HERE */

.inner-banner {margin: 63px 0px 0px 0px;}

.inner-banner img {height: 25vh; object-fit: cover;}

.about-sec { padding: 20px;}

.about-sec h1 {font-size: 30px;}

.about-sec p {line-height: 24px;}

.line {width: 55%;}

/* ISSUE PAGE RESPONSIVE CSS STARTS HERE*/

.issue-box {padding: 15px;}

.issue-heading h1 {font-size: 30px;}

.issue-content {text-align: center;}

.issue-content h4 {font-size: 24px; margin-top: 20px; line-height: 24px;}

.issue-content p {line-height: 24px; font-size: 16px;}

.issue-box:nth-child(odd) .row {flex-direction: column-reverse;}

/* issue-1 and issue-2 PAGE reaponsive CSS STARTS HERE*/

.issue-1, .issue-2 {border-radius:3px;}

/* VOLUNTEER REGISTRATION PAGE CSS STARTS HERE*/

.volunteer-reg-sec {margin-top: 20px; margin-bottom: 30px;}

.reg-heading p {font-size: 14px;}

.reg-form {padding: 40px 10px 100px 10px;}

.aspiration-box {margin-bottom: 15px;}

.reg-btn {right: 0; bottom: 40px; left: 10px; padding: 8px 80px;}

.reg-btn-bg {right: 0px; bottom: 8px; left: 0; width: 300px;}

/* WHERE WE STAND PAGE CSS STARTS HERE*/

.stand-box {padding: 10px;}

.stand-content-heading { margin-bottom: 10px;}

.stand-content ul li {font-size: 15px; line-height: 24px;}

.stand-content h4 {font-size: 30px;}

.quote-box {padding: 15px 10px;}

.quote-data p {font-size: 17px; line-height: 22px;}


/* CONTACT PAGE CSS STARTS HERE*/

.contact-section {margin-top:0px; margin-bottom: 20px;}

.cont-row {margin-top: 20px;}

.add-box {padding: 20px;}

.add-box h4 {font-size: 20px; line-height: 24px; margin-bottom: 10px;}

.add-box p {font-size: 14px; line-height: 24px;}

.contact-heading {padding:20px;}

.contact-heading h4 {font-size: 22px;}

.contact-form {padding: 20px 0px;}

.mail-box {margin-top: 20px;}

.cont-left img {position: initial; transform: translate(0, 0); padding: 15px 0px;}

}

@media screen and (min-width:568px) and (max-width:720px){ 

.change-box::after { bottom: 114px;}

}


@media screen and (min-width:768px) and (max-width:1023px){ 

.issue-heading h1, .stand-heading h1, .reg-heading h1,.about-sec h1 {font-size: 35px;}

.header-top span, .header-top a {font-size: 12px;}

.logo {width: 140px; top:6px; left: 0;}

.menu {margin-top: 4px;}

.menu li {margin-left: 0px;}

.menu a {font-size: 9px;}

.banner-sec {margin: 3px 20px 0px 20px; border-radius: 10px;}

.banner-sec .carousel-inner {border-radius:0px;}

.ban {border-radius: 0;}

.bannerleft img {left: 25px;}

.bannerright img {left: 115px;}

.future-heading h1 {font-size: 35px;margin-top: 40px;margin-bottom: 0;}

.future-heading h1, .slogan-box h1, .gallery-heading h1 {font-size: 35px;}

.future-box p {font-size: 14px; line-height: 22px;}

.opinion-box p {font-size: 19px; line-height: 28px;}

/* How Would We Achieve - Change section */

    .ctext-sec, .change-sec, .goal-sec {
        display: none;
    }

    .responsive-ctext-sec, .responsive-change-sec, .responsive-goal-sec {
        display: block;
    }

    .responsive-change-theory {
        text-align: center;
    }

        .responsive-change-theory ul {
            list-style-type: none;
            padding: 0px !important;
        }

            .responsive-change-theory ul li {
                list-style-type: none;
            }

    .gallery-sec iframe {
        height: 120px !important;
    }

    .gallery-heading h1 {
        line-height: 50px;
        margin: 0px;
    }

    .photos-block {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .view a {
        font-size: 15px;
    }


/* footer section */

.footer-logo img{width:200px; object-fit:cover;}

.footer-box {border-left: 0px solid #115090;}

.subscribe-box input {font-size: 13px; width: 66%;padding: 0px 10px;}

.subscribe-box button {padding: 0px 10px; font-size: 12px;}

.copyright p, .copyright ul li a {font-size:11px;}


/* ABOUT PAGE RESPONSIVE CSS STARTS HERE */

.inner-banner {margin: 3px 20px 0px 20px;}

.about-sec {padding: 20px 40px 40px 40px;}

.about-sec p {line-height: 24px;}

/* VOLUNTEER REGISTRATION PAGE CSS STARTS HERE*/

.reg-form {padding: 60px;}

.reg-btn {right: 60px; bottom: 50px; padding: 8px 70px;}

.reg-btn-bg {right: 0px; bottom: 15px; width: 350px;}

/* ISSUE PAGE CSS STARTS HERE*/

.issue-content p {font-size: 14px; line-height: 22px;}

/* WHERE WE STAND PAGE CSS STARTS HERE*/

.stand-box {padding: 20px;}

.stand-content ul li {font-size: 14px; line-height: 24px;}

.stand-content h4 {font-size: 22px;}

.quote-data p {font-size: 14px; line-height: 22px;}

/* CONTACT PAGE CSS STARTS HERE*/

.add-box {padding: 20px;}

.add-box h4 {font-size: 20px;}

.add-box p {font-size: 14px; line-height: 24px;}

.contact-heading {padding: 20px;}

.contact-heading h4 {font-size: 25px;}

.contact-form {padding: 20px 0px;}

.cont-left img {left: 50%;}

}

@media screen and (min-width:1024px) and (max-width:1133px){ 

.header-top span, .header-top a {font-size: 12px;}

.logo {left: 0;}

.menu li {margin-left: 0;}

.menu a {font-size: 12px;}

.banner-sec {border-radius: 10px;}

.banner-sec .carousel-inner {border-radius:0px;}

.ban {border-radius: 0;}

.bannerleft img {left: 15px;}

.bannerright img {left: 115px;}

.change-theory ul li {font-size: 15px;}

/* .slogan-box ul li {font-size: 15px;} */

.subscribe-box input {width: 60%;}

.copyright p, .copyright ul li a {font-size:13px;}

/* CONTACT PAGE CSS STARTS HERE*/

.cont-left img {left: 50%;}


}


@media screen and (min-width:1600px) and (max-width:1644px){ 

.banner-sec {margin: 20px 60px 0px 60px;}

.bannerleft img {left: 135px;}

.bannerright img {left: 230px;}

}


@media screen and (min-width:1922px) { 

.bannerleft img {left: 335px;}

.bannerright img {left: 430px;}

}



/* .bannerleft img { */
    /* position: absolute; */
    /* bottom: -55px; */
    /* left: 206px; */
/* } */

/* .bannerright img { */
    /* position: absolute; */
    /* bottom: -55px; */
    /* left: 320px; */
/* } */

